<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags-->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="UI Developer">
    <meta name="author" content="NDT">
    <meta name="keywords" content="UI Developer">

    <!-- Title Page-->
    <title>UI/UX Designer</title>
  
    <!-- Fontfaces CSS-->
    <link href="css/font-face.css" rel="stylesheet" media="all">
    <link href="css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="css/elegant-icons.css" rel="stylesheet" media="all">

    <!-- Bootstrap CSS-->
    <link href="css/bootstrap.min.css" rel="stylesheet" media="all">

    <!-- Vendor CSS-->
    <link href="css/animate.min.css" rel="stylesheet" media="all">
    <link href="css/hamburgers.min.css" rel="stylesheet" media="all">
    <link href="css/animsition.min.css" rel="stylesheet" media="all">
    <link href="css/slick.css" rel="stylesheet" media="all">

    <!-- Main CSS-->
    <link href="css/theme.css" rel="stylesheet" media="all">

    
    
    

    
</head>

<body class="animsition page-wrapper">



    <header class="header">
        <div class="header-push" id="js-header">
            <div class="box-author">
                <a href="index.html">
                    <img class="author-image" src="images/anu.jpeg" alt="Chandan Singh">
                    <h3 class="author-name">Anuradha Saini</h3>
                </a>
            </div>
            <nav class="navbar-bar navbar-v">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="#home">HOME</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#about">ABOUT ME</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#education">EDUCATION</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#work-experiences">WORK EXPERIENCES</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#my-skills">MY SKILLS</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#services">WORK PROCESS</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#portfolio">PORTFOLIO</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#dummy-portfolio">DUMMY PORTFOLIO</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">CONTACT</a>
                    </li>
                </ul>
            </nav>
        </div>
        <div class="header-bar d-lg-none">
            <div class="container">
                <div class="header-bar-inner">
                    <a class="header-bar-logo" href="#">
                    <strong>ANURADHA SAINI</strong>
                    </a>
                    <button class="navbar-toggler hamburger" type="button" id="js-header-toggle">
                        <span class="hamburger-box">
                            <span class="hamburger-inner"></span>
                        </span>
                    </button>
                </div>
            </div>
        </div>
    </header>
    
    
    
    <div class="page-pull">


        <!-- Intro start-->
        <div class="section section-intro js-intro bg-parallax" id="home" style="background: url(images/intro.jpg) center center no-repeat;" data-intro-layout="fullscreen">
            <div class="container">
                <article class="section-inner">
                    <h3 class="intro-name">
                        <span class="animated" data-intro-animate="fadeInUp" data-intro-delay="1000">Anuradha Saini</span>
                    </h3>
                    <p class="intro-text">
                        <span class="animated" data-intro-delay="500" data-intro-animate="fadeInDown">UI DEVELOPER</span>
                    </p>
                </article>
            </div>
        </div>
        <!-- Intro end-->

        <!-- section about-->
        <section class="section section-about p-t-120 p-b-160" id="about">
            <div class="container">
                <article class="section-inner">
                    <div class="section-content-wrapper">
                        <h3 class="section-heading">About Me</h3>
                        <p class="section-text">
                            I have over 1.10 years of experience designing for the web & mobile app. I've done my 6 month Internship 
                            as a Web Desinger from Poly infotech Pvt.Ltd.
                            <br>
                            <br>
                            Currently working at <strong>Alternate Solution</strong> since Jan 2017.                            
                            <hr style="margin:10px 0;">
                            
                           	Birthdate:22/12/1994 <br />
                            Phone No : 9997534969<br />
                            Email ID : anuradha.ui22@gmail.com<br />
                            Address : Village Pur Pursi Muradnagar Ghaziabad<br />
                            
                        </p>
                        <div class="section-button">
                            <a href="images/ChandanSingh-Resume-UI-Designer.pdf" target="_blank" class="au-btn au-btn-border">Download CV</a>
                          
                        </div>
                    </div>
                </article>
            </div>
        </section>
        <!-- end section about-->
        
        
        <!-- section education-->
        <section class="section section-services p-t-150 p-b-150" id="education">
            <div class="container">
                <article class="section-inner">
                    <h3 class="section-heading section-heading-center m-b-60">EDUCATION</h3>
                    <ul class="list-reset row">
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.2s">
                        	<div class="alert alert-info" role="alert">
                            	<strong>Intermediate</strong> <br>I Completed My schooling from Kendriya Vidyalaya Muradnagar.
                        </li>
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.4s">
                            <div class="alert alert-warning" role="alert">
                            	<strong>Graduation</strong> <br>I Completed My BCA Graduation from CCS University.
                            </div>                           
                        </li>
                        <li class="col-xl-6 col-lg-6 col-md- wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.6s">
                            <div class="alert alert-success" role="alert">
                            	<strong>Master</strong> <br>I Completed My MCA Post Graduation from AKTU University
                            </div> 
                        </li>
    
                    </ul>
                </article>
            </div>
        </section>
        <!-- end secton education-->
        
        
        <!-- section WORK EXPERIENCES-->
        <section class="section section-services p-t-150 p-b-150" id="work-experiences">
            <div class="container" id="what-we-do">
                <article class="section-inner">
                    <h3 class="section-heading section-heading-center m-b-60">WORK EXPERIENCES</h3>
                    <ul class="list-reset row">
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.2s">
                            <div class="card">
                                <div class="card-block">
                                    <h5 class="card-title">Web Designer</h5>
                                    <p class="card-text">Poly infotech Pvt. Ltd.</p>
                                    <a href="http://www.polyinfosoft.com/" title="Read more" class="read-more" >
                                        Read more</a>
                                </div>
                            </div>
                        </li>
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.4s">
                            <div class="card">
                                <div class="card-block">
                                    <h5 class="card-title">UI Developer</h5>
                                    <p class="card-text">Alternate Solution</p>
                                    <a href="#" title="Read more" class="read-more" >
                                        Read more</a>
                                </div>
                            </div>
                        </li>
                        <br>
 
                    </ul>
                </article>
            </div>
        </section>
        <!-- end secton WORK EXPERIENCES-->
        
        
        
        <!-- section my-skills-->
        <section class="section section-services p-t-150 p-b-150" id="my-skills">
            <div class="container">
                <article class="section-inner">
                    <h3 class="section-heading section-heading-center m-b-60">MY SKILLS</h3>
                    <ul class="list-reset row">
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn mgn_tp" data-wow-duration="0.5s" data-wow-delay="0.2s">
                        	Photoshop CS6 <span class="pull-right">65%</span>
                            <div class="progress">                             
                              <div class="progress-bar progress-bar-info progress-bar-striped" role="progressbar" aria-valuenow="65" aria-valuemin="0" 
                              aria-valuemax="100" style="width: 65%">
                      		  </div>
                    		</div>
                        </li>
                   
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn mgn_tp" data-wow-duration="0.5s" data-wow-delay="0.8s">
                            HTML/HTML5 <span class="pull-right">80%</span>
                            <div class="progress">                             
                              <div class="progress-bar progress-bar-info progress-bar-striped" role="progressbar" aria-valuenow="80" aria-valuemin="0" 
                              aria-valuemax="100" style="width: 80%">
                      		  </div>
                    		</div>
                        </li>
                        
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn mgn_tp" data-wow-duration="0.5s" data-wow-delay="0.2s">
                        	CSS/CSS3 <span class="pull-right">80%</span>
                            <div class="progress">                             
                              <div class="progress-bar progress-bar-info progress-bar-striped" role="progressbar" aria-valuenow="80" aria-valuemin="0" 
                              aria-valuemax="100" style="width: 80%">
                      		  </div>
                    		</div>
                        </li>
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn mgn_tp" data-wow-duration="0.5s" data-wow-delay="0.4s">
                            Bootstrap Framework <span class="pull-right">85%</span>
                            <div class="progress">                             
                              <div class="progress-bar progress-bar-info progress-bar-striped" role="progressbar" aria-valuenow="85" aria-valuemin="0" 
                              aria-valuemax="100" style="width: 85%">
                      		  </div>
                    		</div>
                        </li>
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn mgn_tp" data-wow-duration="0.5s" data-wow-delay="0.8s">
                            Javascript & jquery <span class="pull-right">50%</span>
                            <div class="progress">                             
                              <div class="progress-bar progress-bar-info progress-bar-striped" role="progressbar" aria-valuenow="50" aria-valuemin="0" 
                              aria-valuemax="100" style="width: 50%">
                      		  </div>
                    		</div>
                        </li>    
                        <li class="col-xl-6 col-lg-6 col-md-6 wow zoomIn mgn_tp" data-wow-duration="0.5s" data-wow-delay="0.8s">
                            UI/UX Design(web and mobile) <span class="pull-right">80%</span>
                            <div class="progress">                             
                              <div class="progress-bar progress-bar-info progress-bar-striped" role="progressbar" aria-valuenow="80" aria-valuemin="0" 
                              aria-valuemax="100" style="width: 80%">
                      		  </div>
                    		</div>
                        </li>                    
                       
                        
                    </ul>
                </article>
            </div>
        </section>
        <!-- end secton my-skills-->

        <!-- Work Process-->
        <section class="section section-services p-t-150 p-b-150" id="services">
            <div class="container">
                <article class="section-inner">
                    <h3 class="section-heading section-heading-center m-b-60">Work Process</h3>
                    <ul class="list-reset row">
                        <li class="col-xl-2 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.2s">
                            <div class="card card-services">
                                <div class="card-image">
                                    <a href="#">
                                        <div class="bg-overlay"></div>
                                       
                                    </a>
                                </div>
                                <div class="card-body">
                                    <div class="services-number">
                                        <span>1</span>
                                    </div>
                                    <h4 class="services-title">
                                        <a href="#">Document</a>
                                    </h4>
                                </div>
                            </div>
                        </li>
                        <li class="col-xl-2 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.4s">
                            <div class="card card-services">
                                <div class="card-image">
                                    <a href="#">
                                        <div class="bg-overlay"></div>
                                      
                                    </a>
                                </div>
                                <div class="card-body">
                                    <div class="services-number">
                                        <span>2</span>
                                    </div>
                                    <h4 class="services-title">
                                        <a href="#">Research</a>
                                    </h4>
                                </div>
                            </div>
                        </li>
                        <li class="col-xl-2 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.6s">
                            <div class="card card-services">
                                <div class="card-image">
                                    <a href="#">
                                        <div class="bg-overlay"></div>
                                      
                                    </a>
                                </div>
                                <div class="card-body">
                                    <div class="services-number">
                                        <span>3</span>
                                    </div>
                                    <h4 class="services-title">
                                        <a href="#">Design</a>
                                    </h4>
                                </div>
                            </div>
                        </li>
                        <li class="col-xl-2 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.8s">
                            <div class="card card-services">
                                <div class="card-image">
                                    <a href="#">
                                        <div class="bg-overlay"></div>
                                      
                                    </a>
                                </div>
                                <div class="card-body">
                                    <div class="services-number">
                                        <span>4</span>
                                    </div>
                                    <h4 class="services-title">
                                        <a href="#">Development</a>
                                    </h4>
                                </div>
                            </div>
                        </li>
                        <li class="col-xl-2 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.8s">
                            <div class="card card-services">
                                <div class="card-image">
                                    <a href="#">
                                        <div class="bg-overlay"></div>
                                      
                                    </a>
                                </div>
                                <div class="card-body">
                                    <div class="services-number">
                                        <span>5</span>
                                    </div>
                                    <h4 class="services-title">
                                        <a href="#">Testing</a>
                                    </h4>
                                 </div>
                            </div>
                        </li>
                        <li class="col-xl-2 col-lg-6 col-md-6 wow zoomIn" data-wow-duration="0.5s" data-wow-delay="0.8s">
                            <div class="card card-services">
                                <div class="card-image">
                                    <a href="#">
                                        <div class="bg-overlay"></div>
                                    
                                     </a>
                                </div>
                                <div class="card-body">
                                    <div class="services-number">
                                        <span>6</span>
                                    </div>
                                    <h4 class="services-title">
                                        <a href="#">Launch</a>
                                    </h4>
                               </div>
                            </div>
                        </li>
                    </ul>
                </article>
            </div>
        </section>
        <!-- end Work Process-->
        
        

        <!-- section portfolio-->
        <section class="section section-shop p-t-150 p-b-120" id="portfolio">
            <div class="container">
                <article class="section-inner">
                    <h3 class="section-heading section-heading-center m-b-60">My Portfolio</h3>
                    <ul class="list-reset js-slick dots-2 row" data-slick-lg="1" data-slick-dots="true" data-slick-dotsClass="slick-dots-2">
                        <li class="col">
                            <div class="row">
                                <div class="col-lg-3 col-md-6">
                                    <div class="card card-product">
                                        <a class="card-image" target="_blank" title="nadiya-parao" href="https://www.nadiyaparao.com/" >
                                            <img class="img-fluid" src="images/Nadiyaparao.png" alt="nadiyaparao" />
                                            <div class="bg-overlay"></div>
                                        </a>
                                        <div class="card-body">
                                            <h4 class="product-title">
                                                <a href="https://www.nadiyaparao.com/" target="_blank" title="">Loadaccess</a>
                                            </h4>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-6">
                                    <div class="card card-product">
                                        <a class="card-image" target="_blank" title="altsols" href="http://www.altsols.com/"  >
                                            <img class="img-fluid" src="images/altsols.png" alt="altsols" />
                                            <div class="bg-overlay"></div>
                                        </a>
                                        <div class="card-body">
                                            <h4 class="product-title">
                                                <a href="http://www.altsols.com/" target="_blank" title="">Altsols</a>
                                            </h4>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-6">
                                    <div class="card card-product">
                                        <a class="card-image" target="_blank" title="ExpressLogistic" href="http://altsols.com/freshlux/"  >
                                            <img class="img-fluid" src="images/ExpressLogistic.png" alt="gtrips" />
                                            <div class="bg-overlay"></div>
                                        </a>
                                        <div class="card-body">
                                            <h4 class="product-title">
                                                <a href="http://altsols.com/freshlux/" target="_blank" title="">Express Logistic</a>
                                            </h4>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-6">
                                    <div class="card card-product">
                                        <a class="card-image" target="_blank" title="Brainiac" href="http://brainiackids.co.in/"  >
                                            <img class="img-fluid" src="images/Brainiac.png" alt="fastgeekhelp" />
                                            <div class="bg-overlay"></div>
                                        </a>
                                        <div class="card-body">
                                            <h4 class="product-title">
                                                <a href="http://brainiackids.co.in/" target="_blank" title="">Fastgeekhelp</a>
                                            </h4>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col">
                            <div class="row">
                                <div class="col-lg-3 col-md-6">
                                    <div class="card card-product">
                                        <a class="card-image" target="_blank" title="dadykim" href="http://www.striderinfotech.com/checkdemos.club/swas/"  >
                                            <img class="img-fluid" src="images/swas.png" alt="dadykim" />
                                            <div class="bg-overlay"></div>
                                        </a>
                                        <div class="card-body">
                                            <h4 class="product-title">
                                                <a href="http://www.striderinfotech.com/checkdemos.club/swas/" target="_blank" title="">Dadykim</a>
                                            </h4>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-6">
                                    <div class="card card-product">
                                        <a class="card-image" target="_blank" title="dadykim" href="http://dadykim.com/"  >
                                            <img class="img-fluid" src="images/DadyKim.png" alt="dadykim" />
                                            <div class="bg-overlay"></div>
                                        </a>
                                        <div class="card-body">
                                            <h4 class="product-title">
                                                <a href="http://dadykim.com/" target="_blank" title="">Nadiya Parao</a>
                                            </h4>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-6">
                                    <div class="card card-product">
                                        <a class="card-image" target="_blank" title="aarpl" 
                                        href="http://aarpl.co.in/"  >
                                            <img class="img-fluid" src="images/nadiya-parao.jpg" alt="aarpl" />
                                            <div class="bg-overlay"></div>
                                        </a>
                                        <div class="card-body">
                                            <h4 class="product-title">
                                                <a href="http://aarpl.co.in/" target="_blank" title="">Aarpl</a>
                                            </h4>
                                        </div>
                                    </div>
                                </div>
                               
                            </div>
                        </li>
                     
                       
                       
                    </ul>
                </article>
            </div>
        </section>
        <!-- end section portfolio-->
 <!-- section Dummy portfolio-->
 <section class="section section-shop p-t-150 p-b-120" id="dummy-portfolio">
    <div class="container">
        <article class="section-inner">
            <h3 class="section-heading section-heading-center m-b-60">My Dummy Portfolio</h3>
            <ul class="list-reset js-slick dots-2 row" data-slick-lg="1" data-slick-dots="true" data-slick-dotsClass="slick-dots-2">
                <li class="col">
                    <div class="row">
                        <div class="col-lg-3 col-md-6">
                            <div class="card card-product">
                                <a class="card-image" target="_blank" title="Templates" href="http://checkdemos.club/anudemo/new-template.html" >
                                    <img class="img-fluid" src="images/template.jpg" alt="Templates" />
                                    <div class="bg-overlay"></div>
                                </a>
                                <div class="card-body">
                                    <h4 class="product-title">
                                        <a href="http://checkdemos.club/anudemo/new-template.html" target="_blank" title="">Templates</a>
                                    </h4>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="card card-product">
                                <a class="card-image" target="_blank" title="Banner" href="http://checkdemos.club/anudemo/banner-template.html"  >
                                    <img class="img-fluid" src="images/banner.jpg" alt="Banner" />
                                    <div class="bg-overlay"></div>
                                </a>
                                <div class="card-body">
                                    <h4 class="product-title">
                                        <a href="http://checkdemos.club/anudemo/banner-template.html" target="_blank" title="">Banner</a>
                                    </h4>
                                </div>
                            </div>
                        </div>
                       
                       
                    </div>
                </li>
               
               
            </ul>
        </article>
    </div>
</section>
<!-- end section portfolio-->

        <!-- section contact-->
        <section class="section section-contact p-t-150 p-b-150" id="contact">
            <div class="container">
                <article class="section-inner">
                    <h3 class="section-heading section-heading-center m-b-60">Keep In Touch</h3>
                    <div class="row">
                        <div class="col-xl-8 col-lg-7">
                            <div class="messages" id="status"></div>
                            <div>
                                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d13992.434915385005!2d77.5163894!3d28.7461705!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x5c48d19ecd8dccaf!2sPrathmik+Vidyalaya+Pursi!5e0!3m2!1sen!2sin!4v1538974362631" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
      </div>
                        </div>
                        <div class="col-xl-3 col-lg-5">
                            <ul class="list-reset contact-info">
                                <li class="contact-info-item">
                                    <div class="box box-contact-info">
                                        <div class="contact-info-icon">
                                           
                                        </div>
                                        <div class="contact-info-text">
                                            <p class="contact-info-title">Lets Talk</p>
                                            <p class="contact-info-content">+ 91 9997534969</p>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-info-item">
                                    <div class="box box-contact-info">
                                        <div class="contact-info-icon">
                                          
                                        </div>
                                        <div class="contact-info-text">
                                            <p class="contact-info-title">Address</p>
                                            <p class="contact-info-content">Village Pur pursi Muaradnagar Ghaziabad</p>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-info-item">
                                    <div class="box box-contact-info">
                                        <div class="contact-info-icon">
                                        
                                        </div>
                                        <div class="contact-info-text">
                                            <p class="contact-info-title">Email</p>
                                            <p class="contact-info-content">anuradha.ui22@gmail.com</p>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </article>
            </div>
        </section>
        <!-- end section contact-->

        <!-- footer-->
        <footer class="section section-footer p-t-60 p-b-60">
            <div class="container">
                <article class="section-inner">
                    <p class="footer-copy-text">@ 2017 Designed by 
                        <a href="#" title="Chandan Singh" target="_blank">Anuradha Saini</a></p>
                    <ul class="h-list footer-social social-list">
                        <li class="list-item">
                           
                        </li>
                        <li class="list-item">
                          
                        </li>
                        <li class="list-item">
                           
                        </li>
                        <li class="list-item">
                           
                        </li>
                        <li class="list-item">
                          
                        </li>
                    </ul>
                </article>
            </div>
        </footer>
        <!-- end footer-->









    </div>

    <div id="up-to-top">
        <i class="fa fa-angle-up"></i>
    </div>
    
    
    
    <!-- Jquery JS-->
    <script src="js/jquery.min.js"></script>
    <!-- Bootstrap JS-->
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <!-- Vendor JS-->
    <script src="js/animsition.min.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.touchSwipe.min.js"></script>
    <script src="js/validator.min.js"></script>
    <script src="js/config-map.js"></script>
    <script src="js/config-contact.js"></script>

    <!-- Main JS-->
    <script src="js/global.js"></script>

</body>


</html>